<div id="home-page" fxLayout="column">

	<app-main-navbar [navigationItems]="navigationItems" [displayedNavItemsIndex]="displayedNavItemsIndex" (sidebarNavToggled)="toggleSidebarNavigation()" (navigationItemClicked)="navigateTo($event)"></app-main-navbar>
	<app-sidebar-navigation [navigationItems]="navigationItems" (navigationItemClicked)="navigateTo($event); isSidebarNavigationOpen = false" *ngIf="isSidebarNavigationOpen == true" fxHide.gt-sm></app-sidebar-navigation>
	<app-home-section></app-home-section>
	<app-intro-section></app-intro-section>
	<app-plusitivity-section></app-plusitivity-section>
	<app-services-section></app-services-section>
	<app-work-section></app-work-section>
	<app-clients-section></app-clients-section>
	<app-originals-section></app-originals-section>
	<app-charged-peeps-section></app-charged-peeps-section>
	<app-contact-section></app-contact-section>
	<app-main-footer></app-main-footer>
	
</div>